Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(10)

Issue 11800003: Merge 174233 (Closed)

Created:
6 years, 3 months ago by kerz_chromium
Modified:
6 years, 3 months ago
Reviewers:
Dale Curtis
CC:
chromium-reviews, feature-media-reviews_chromium.org
Visibility:
Public.

Description

Merge 174233 > Revert 170870 > > Boost WaveOut thread priority for background audio. > > > > XP seems to be lowering the priority of the thread responding to > > audio callbacks when backgrounded, causing glitching. > > > > BUG=161307 > > TEST=background playback on XP works without issue. > > > > Review URL: https://codereview.chromium.org/11316284 > > Causes hangs and high cpu usage for several users. > > TBR=dalecurtis@google.com > Review URL: https://codereview.chromium.org/11638047 TBR=dalecurtis@google.com Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=175307

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -7 lines) Patch
media/audio/win/waveout_output_win.cc View 2 chunks +0 lines, -7 lines 0 comments Download

Messages

Total messages: 2 (0 generated)
kerz_chromium
6 years, 3 months ago (2013-01-06 23:59:02 UTC) #1
DaleCurtis
6 years, 3 months ago (2013-01-07 19:13:46 UTC) #2
Message was sent while issue was closed.
On 2013/01/06 23:59:02, kerz_chromium wrote:

Whoops, I thought this was already in the branch. Thanks.

Powered by Google App Engine
This is Rietveld 408576698